Subject: UNIX spreadsheet

From: [email-masked] (Dr. Jerome L. Gabriel)
Date: Tue, 29 Jul 97 15:07:42 -0700

Dear Netters,

I would appreciate your help in finding a spreadsheet for SGI which can
handle an unlimited number of rows. I have heard of the program

xspread

which is no longer available on SGI's web site. Any pointers to this program
or similar programs would be helpful.

Thank you,

Jerome L. Gabriel
   Jerome L. Gabriel
   Department of Biochemistry , 407A MRB             HAVE  PROTEIN         
   Temple University Medical School                                    
   3420 N. Broad Street                                 -------                
   Philadelphia, PA 19140                                              
                                                      WILL  MODEL     
   E-mail                                             
   [email-masked]